body {
    background: #e2e2e2;
}


/*
 *  main visual
 * * * * * * * * * * * * * * * * * * * * * * */

.main-visual {
    position: relative;
    margin-bottom: 40px;
    width: 1366px;
    height: 400px;
    background: url(../img/access/mainimg.jpg) center center no-repeat;
    margin: 0 auto;
}

.main-visual .main-visual-ttl {
    position: absolute;
    top: 130px;
    left: 0;
    right: 0;
    margin: auto;
}



/*
 *  title border
 * * * * * * * * * * * * * * * * * * * * * * */

.title-border {
    position: relative;
    z-index: 50;
    overflow: hidden;
    margin-top:-47px;
}

.title-border h1 {
    position: relative;
    display: inline-block;
    margin: 0 0 0 100px;
    z-index: 20;
}

/*
 *  main content
 * * * * * * * * * * * * * * * * * * * * * * */

.main-content {
    position: relative;
    margin: -90px auto 0;
    width: 1000px;
    box-sizing: border-box;
    text-align: center;
    z-index:10;
}



/*
 *  shop list
 * * * * * * * * * * * * * * * * * * * * * * */
.shop-list{
  display: flex;
  width: 1000px;
  margin:0 auto;
}
  .shop-list .shop-access{
    height:333px;
    background-size:cover;
    color:#fff;
    box-sizing: border-box;
  }
  .shop-list .shop-access.access-omoya{
    width:333px;
    background:url(../img/access/bg_access_omoya.jpg) center center no-repeat;
    margin-top:50px;
    padding-top:85px;
  }
    .shop-list .shop-access.access-omoya img{
      margin-bottom:30px;
    }
  .shop-list .shop-access.access-kura{
    width:333px;
    background:url(../img/access/bg_access_kura.jpg) center center no-repeat;
    padding-top:110px;
  }
    .shop-list .shop-access.access-kura img{
      margin-bottom:25px;
    }
  .shop-list .shop-access.access-milano{
    width:334px;
    background:url(../img/access/bg_access_milano.jpg) center center no-repeat;
    margin-top:-50px;
    padding-top:110px;
  }
    .shop-list .shop-access.access-milano img{
      margin-bottom:35px;
    }
    .shop-list .shop-access .shop-name{
      font-size:14px;
      line-height:27px;
      letter-spacing:0.1em;
      margin:0;
    }
    .shop-list .shop-access .shop-tel{
      font-size:16px;
      line-height:27px;
      letter-spacing:0.1em;
      font-weight:bold;
      margin:0;
    }


/*
 *  map
 * * * * * * * * * * * * * * * * * * * * * * */

.map {
    position: relative;
    margin:-20px 43px 100px;
    width:1140px;
}
  .map .map-wrap{
    position: relative;
  width:1140px;
  overflow: hidden;
  height: 440px;
  margin-bottom:25px;
  }
    .map .map-wrap iframe{
      border:0;
      z-index:9;
      position: absolute;
      top:0;
      bottom:0;
      right:0;
      left:0;
      margin:auto;
    }
  .map .info{
    height:44px;
    width: 100%;
    position: relative;
  }
    .map .info p{
      line-height:32px;
      margin:6px 40px 6px 0;
      font-size:15px;
      letter-spacing: 0.1em;
      float:left;
      padding-left:45px;
    }
      .map .info .map-car{
        background: url(../img/access/ico_access_handle.png) left center no-repeat;
      }
      .map .info .map-walk{
        background: url(../img/access/ico_access_walk.png) left center no-repeat;
      }
      .map .info .map-btn{
        float:right;
        display: block;
        text-align: center;
        color:#fff;
        font-size:12px;
        letter-spacing: 0.3em;
        line-height: 42px;
        width: 250px;
        height: 44px;
        background: #000;
        cursor: pointer;
        position: relative;
        box-sizing: border-box;
        border: solid 1px #000;
        transition: all .4s ease;
      }
      .map .info .map-btn:hover{
        color:#000;
        background: #fff;
      }
        .map .info .map-btn:after{
          content:"▶︎";
          display:block;
          color:#fff;
          position: absolute;
          right:11px;
          top:50%;
          font-size:10px;
          transform: scale(0.8) translateY(-60%);
          transition: all .4s ease;
        }
        .map .info .map-btn:hover:after{
          color:#000;
        }
